
@-webkit-keyframes kvimgchange {
	0% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}

@-moz-keyframes kvimgchange {
	0% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}

@keyframes kvimgchange {
	0% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}


.pageKv{height:375px;overflow:hidden;position: relative;z-index:1;}
.pageKv .kvimg{width:100%;height:100%;position: relative;z-index:1;animation: kvimgchange 1.5s;}
.pageKv .kvimg img{width:100%;height:100%;object-fit:cover;}
.pageKv .kvtxt{position: absolute;left:0;right:0;top:50%;transform: translateY(-50%);z-index:2;}
.pageKv .kvtxt h1{font-size:38px;line-height:38px;color:#fff;font-weight:bold;}
.pageKv .kvtxt h2{font-size:22px;line-height:32px;color:#fff;padding-top:15px;}
.pageKv .kvcrumb{position: absolute;left:0;right:0;bottom:20px;z-index:2;}
.pageKv .kvcrumb .wrap{display:flex;align-items:center;}
.pageKv .kvcrumb a{display: inline-block;font-size:13px;line-height:24px;color:#fff;transition: all .3s;}
.pageKv .kvcrumb span{display: inline-block;font-size:13px;line-height:24px;color:#fff;}
.pageKv .kvcrumb em{display:inline-block;width:36px;height:24px;background:url(../images/common/crumb.svg) no-repeat center;background-size:12px;}
.pageKv .kvcrumb a:hover{opacity:.6;}

.pageTab{display:flex;justify-content:center;align-items:center;padding-top:35px;}
.pageTab a{display:inline-block;font-size:20px;line-height:28px;color:#000;margin:0 25px;padding-bottom:5px;border-bottom:2px solid #fff;text-decoration:none;}
.pageTab a.active{color:#06449b;border-bottom:2px solid #7a9bca}

.detKv{height:255px;background:#f6f7f9;position: relative;box-sizing: border-box;padding-top:70px;}
.detKv h3{font-size:32px;line-height:40px;color:#333;font-weight:500;margin-bottom:20px;}
.detKv h4{font-size:18px;line-height:28px;color:#666;}
.detKv .crumb{position: absolute;left:0;right:0;bottom:15px;z-index:2;}
.detKv .crumb .wrap{display:flex;align-items:center;}
.detKv .crumb a{display: inline-block;font-size:13px;line-height:24px;color:#9a9da1;transition: all .3s;}
.detKv .crumb span{display: inline-block;font-size:13px;line-height:24px;color:#9a9da1;}
.detKv .crumb em{display:inline-block;width:36px;height:24px;background:url(../images/news/crumb.svg) no-repeat center;background-size:12px;}
.detKv .crumb a:hover{color:#666;}


.newsBody{}
.newsBody .news_1{padding:50px 0 75px;overflow: hidden;}
.newsBody .news_1 .news_slider{overflow:hidden;}
.newsBody .news_1 .news_slider .swiper-slide{width:326px;}
.newsBody .news_1 .news_slider a{display: block;}
.newsBody .news_1 .news_slider a .imgbox{width: 100%;height:205px;overflow: hidden;}
.newsBody .news_1 .news_slider a .imgbox img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.newsBody .news_1 .news_slider a .txtbox{}
.newsBody .news_1 .news_slider a .txtbox .day{font-size:14px;line-height:24px;color:#444;padding:10px 0;}
.newsBody .news_1 .news_slider a .txtbox h3{font-size:20px;height:56px;line-height:28px;color:#000;font-weight:bold;transition: all .3s;margin-bottom:15px;overflow: hidden;}
.newsBody .news_1 .news_slider a .txtbox p{font-size:14px;line-height:22px;color:#666;height:66px;overflow: hidden;}
.newsBody .news_1 .news_slider a:hover .imgbox img{transform: scale(1.05)}
.newsBody .news_1 .news_slider a:hover .txtbox h3{color:#014198;}
.newsBody .news_2{padding-bottom:70px;}
.newsBody .news_2 .noticelist{text-align:center;}
.newsBody .news_2 .noticelist ul{margin-bottom:55px;}
.newsBody .news_3{padding-bottom:70px;padding-top:50px;}
.newsBody .news_3 .newsyear{padding-bottom:40px;font-size:0;display:flex;}
.newsBody .news_3 .newsyear select::-ms-expand{display: none;}
.newsBody .news_3 .newsyear select{display:inline-block;height:46px;width:164px;border:2px solid #dbdbdb;border-radius:10px;line-height:42px;appearance:none;-moz-appearance:none; -webkit-appearance:none;background:#fff url(../images/news/arrow.svg) no-repeat 92% center;background-size:16px;padding:0 20px;font-size:15px;color:#666;font-weight:500;}
.newsBody .news_3 .newsyear .year_search{display:inline-block;width:calc(100% - 174px);border:2px solid #dbdbdb;border-radius:10px;height:46px;margin-left:10px;overflow:hidden;}
.newsBody .news_3 .newsyear .year_search input{border:0;float:left;width:calc(100% - 42px);height:42px;box-sizing: border-box;font-size:15px;color:#333;line-height:26px;padding:8px 20px;}
.newsBody .news_3 .newsyear .year_search input::placeholder{color:#999;}
.newsBody .news_3 .newsyear .year_search a.sechbtn{float:right;width:42px;height:42px;background:url(../images/news/search.svg) no-repeat center;background-size:28px;}
.newsBody .news_3 .newslist{text-align:center;}
.newsBody .news_3 .newslist ul{margin-bottom:20px;}
.newsBody .news_3 .noticelist{text-align:center;}
.newsBody .news_3 .noticelist ul{margin-bottom:50px;}



.newsdet{padding:60px 0;}
.newsdet .fckBody p{font-size:16px!important;line-height:32px!important;color:#666!important;text-indent:2em;padding-top:15px;}
.newsdet .fckBody p span{font-size:16px!important;line-height:32px!important;color:#666!important;text-indent:2em;}
.newsdet .fckBody p img{margin-left:-2em;}
.newsdet .fckBody img{max-width:100%;height:inherit!important}
.newsdet .fckBody ol{padding-left:55px;}
.newsdet .fckBody li{list-style: inherit;}
.newsdet .fckBody li p{text-indent:0;}
.newsdet .fckBody div p{display:block;width:100%;font-size:12px;color:#666;text-indent:0;}



.newsdet .page_news_nav{border-top:1px solid #e5e5e5;padding-top:30px;margin-top:65px;}
.newsdet .page_news_nav p{padding:10px 0;}
.newsdet .page_news_nav p a{display:inline-block;font-size:15px;line-height:26px;color:#333;transition: all .3s}
.newsdet .page_news_nav p a:hover{color:#014198;}



.joindet .detback{height:60px;line-height:60px;background:#e6e7e9;}
.joindet .detback a{display: inline-block;font-size:15px;color:#000;padding-left:30px;background:url(../images/common/back.svg) no-repeat left center;background-size:18px;transition: all .3s;}
.joindet .detback a:hover{color:#014198;}
.joindet .detinfo{padding:45px 0;position: relative;}
/*.joindet .detinfo::before{content:"";display:inline-block;height:2px;background:#000;width:60%;position: absolute;left:0;bottom:0;}*/
.joindet .detinfo .tit{font-size:38px;line-height:48px;color:#333;font-weight:500;margin-bottom:10px;}
.joindet .detinfo .address{font-size:16px;line-height:26px;color:#333;font-weight:500;padding-left:25px;background:url(../images/common/address_b.svg) no-repeat left center;background-size:24px;}
.joindet .detinfo .labflex{display:flex;margin-top:45px;}
.joindet .detinfo .labflex .item{}
.joindet .detinfo .labflex .item p{font-size:16px;line-height:48px;color:#666;font-weight:500;}
.joindet .detinfo .labflex .item p span{font-size:18px;line-height:48px;color:#333;font-weight:500;display:inline-block;width:130px;}
.joindet .detinfo .labflex .item:first-child{width:60%;}
.joindet .detinfo .labflex .item:first-child p span{width:100px;}
.joindet .detfck{background:#f4f4f4;padding:65px 0;}
.joindet .detfck .list .list-item{border-bottom:1px solid #dbdbdb;padding-bottom:30px;margin-bottom:30px;display:flex;}
.joindet .detfck .list .list-item:last-child{border-bottom:0;margin-bottom:0;}
.joindet .detfck .list .list-item .l-item{width:260px;font-size:18px;color:#333;font-weight:500;}
.joindet .detfck .list .list-item .r-item{width:calc(100% - 260px)}
/*.joindet .detfck .list .list-item .r-item p{font-size:16px;line-height:28px;color:#666;}
.joindet .detfck .list .list-item .r-item ul li{font-size:16px;line-height:28px;color:#666;padding-left:20px;position: relative}
.joindet .detfck .list .list-item .r-item ul{}
.joindet .detfck .list .list-item .r-item ul li::before{content:"";display:inline-block;width:6px;height:6px;background:#666666;border-radius:50%;position:absolute;left:0;top:12px;}*/
.joindet .detfck .list .list-item .r-item p{font-size:16px;line-height:28px;color:#666;padding-left:20px;position: relative}
.joindet .detfck .list .list-item .r-item p::before{content:"";display:inline-block;width:6px;height:6px;background:#666666;border-radius:50%;position:absolute;left:0;top:12px;}



.custbody{padding:60px 0;}
.custbody ul{display:inline-block;width:100%;}
.custbody ul li{float:left;width:calc((100% - 16px)/3);margin-right:8px;margin-bottom:8px;background:#f7f7f7;text-align:center;font-size:18px;color:#6c6a73;height:56px;box-sizing: border-box;line-height:56px;overflow:hidden;}
.custbody ul li:nth-child(3n + 3){margin-right:0;}
.custbody img{display:block;width:100%;}



.contactBody .contact_1{padding:45px 0 60px;}
.contactBody .contact_1 ul{display:flex;justify-content: space-between;}
.contactBody .contact_1 ul li{background:#f7f7f7;box-sizing: border-box;width:calc((100% - 25px)/2);padding:45px 45px 30px;}
.contactBody .contact_1 ul li .txtbox{padding-left:70px;min-height:75px;}
.contactBody .contact_1 ul li .txtbox.box_1{background:url(../images/contact/icon_1.png) no-repeat left top;}
.contactBody .contact_1 ul li .txtbox.box_2{background:url(../images/contact/icon_2.png) no-repeat left top;}
.contactBody .contact_1 ul li .txtbox h4{font-size:20px;line-height:30px;color:#333;font-weight:500;padding-bottom:5px;}
.contactBody .contact_1 ul li .txtbox p{font-size:16px;line-height:26px;color:#666666;font-weight:500;}
.contactBody .contact_1 ul li .txtbox p a{font-weight:600;font-size:16px;line-height:26px;color:#666;}
.contactBody .contact_1 ul li .txtbox p a:hover{color:#014198;}
.contactBody .contact_2{padding:80px 0 40px;background:#f8f8f8;}
.contactBody .contact_2 h4{font-size:32px;color:#000000;font-weight:bold;padding-bottom:15px;}
.contactBody .contact_2 h5{font-size:16px;line-height:28px;color:#333;font-weight:500;}
.contactBody .contact_2 ul{font-size:0;}
.contactBody .contact_2 ul li{margin-top:35px;width:calc((100% - 50px)/2);margin-right:50px;display:inline-block;}
.contactBody .contact_2 ul li:nth-child(2n + 2){margin-right:0;}
.contactBody .contact_2 ul li input{box-sizing: border-box;width:100%;height:48px;border:1px solid #e3e3e3;background:#fff;font-size:15px;line-height:26px;padding:10px 25px;}
.contactBody .contact_2 ul li input::placeholder{color:#666;}
.contactBody .contact_2 ul li.w100{width:100%;margin-right:0;}
.contactBody .contact_2 ul li textarea{box-sizing: border-box;width:100%;border:1px solid #e3e3e3;background:#fff;font-size:15px;line-height:26px;padding:10px 25px;height:152px;}
.contactBody .contact_2 ul li a.sub{display:inline-block;width:180px;height:50px;line-height:50px;text-align:center;background:#013b8f;font-size:16px;color:#fff;border-radius:50px;transition:all .5s;}
.contactBody .contact_2 ul li a.sub:hover{opacity:.8;}


.aboutBody{padding:75px 0;}
.aboutBody h3{font-size:28px;line-height:32px;color:#000;font-weight:bold;padding-bottom:40px;}
/*.aboutBody .abouttxt{width:1008px;}*/
.aboutBody .abouttxt p{font-size:16px;line-height:32px;color:#666;text-indent:2em;padding-top:12px;}
/*.aboutBody .abouttxt p:first-child{white-space: nowrap;}*/
.aboutBody .aboutlist{padding-top:60px;font-size:0;}
.aboutBody .aboutlist li{width:calc((100% - 70px)/3);margin-right:35px;display:inline-block;}
.aboutBody .aboutlist li .item{width:100%;position: relative;}
.aboutBody .aboutlist li .item .imgbox{height:350px;width:100%;overflow:hidden;}
.aboutBody .aboutlist li .item .imgbox img{width:100%;height:100%;object-fit:cover;transition:all .5s;}
.aboutBody .aboutlist li:hover .item .imgbox img{transform: scale(1.1)}
.aboutBody .aboutlist li .item .txtbox{position: absolute;left:45px;right:45px;bottom:-35px;background:#fff;padding:30px 0;text-align:center;font-size:18px;color:#000000;font-weight:500;box-shadow:0 0 15px rgba(0,0,0,.3);}
.aboutBody .aboutlist li:nth-child(3n + 3){margin-right:0;}

.instBody{padding:65px 0;}
.instBody .txtBody .item{padding-bottom:50px;}
.instBody .txtBody .item:last-child{padding-bottom:0;}
.instBody .txtBody .item h4{font-size:28px;line-height:28px;color:#000000;font-weight:bold;}
.instBody .txtBody .item p{font-size:16px;line-height:32px;color:#666;text-indent:2em;padding-top:15px;}


.scieBody{}
.scieBody ul li{padding:60px 0;}
.scieBody ul li:nth-child(even){background:#e5edf8}
.scieBody ul li .box-flex{display:flex;justify-content: space-between;align-items:center;}
.scieBody ul li .imgbox{width:475px;height:295px;overflow:hidden;}
.scieBody ul li .imgbox img{width:100%;height:100%;object-fit:cover;transition:all .5s;}
.scieBody ul li .imgbox:hover img{transform: scale(1.1)}
.scieBody ul li .txtbox{width:445px;font-size:20px;line-height:36px;color:#000;font-weight:bold;padding-top:45px;position: relative;}
.scieBody ul li .txtbox::before{position:absolute;left:0;top:0;display:inline-block;color:#014198;font-family:Arial;font-size:36px;font-weight:bold;}
.scieBody ul li:nth-child(odd) .imgbox{order:2;}
.scieBody ul li:last-child{margin-bottom:0;}

.scieBody ul li:first-child .txtbox::before{content:"01"}
.scieBody ul li:nth-child(2) .txtbox::before{content:"02"}
.scieBody ul li:nth-child(3) .txtbox::before{content:"03"}
.scieBody ul li:nth-child(4) .txtbox::before{content:"04"}
.scieBody ul li:nth-child(5) .txtbox::before{content:"05"}
.scieBody ul li:nth-child(6) .txtbox::before{content:"06"}
.scieBody ul li:nth-child(7) .txtbox::before{content:"07"}





.globalBody{padding:55px 0;}
.globalBody .global_1{padding-bottom:75px;}
.globalBody .global_1 h3{font-size:28px;line-height:28px;font-weight:bold;color:#000;padding-bottom:10px;}
.globalBody .global_1 h4{font-size:20px;line-height:20px;color:#000;font-weight:bold;}
.globalBody .global_1 p{font-size:16px;line-height:32px;color:#666;text-indent:2em;padding-top:35px;}
.globalBody .global_1 .flex{padding-top:50px;display:flex;justify-content:center;}
.globalBody .global_1 .flex .item{width:399px;text-align:center;margin:0 20px;}
.globalBody .global_1 .flex .item h5{font-size:14px;line-height:24px;color:#666;padding-top:10px;}
.globalBody .global_2{padding-bottom:75px;}
.globalBody .global_2 h3{font-size:28px;line-height:28px;font-weight:bold;color:#000;padding-bottom:10px;}
.globalBody .global_2 p{font-size:16px;line-height:32px;color:#666;text-indent:2em;padding-top:35px;}
.globalBody .global_2 .flex{padding-top:50px;display:flex;justify-content:space-between;}
.globalBody .global_2 .flex .item h5{font-size:14px;line-height:24px;color:#666;padding-top:10px;}

.globalBody .meteor_1{padding-bottom:75px;}
.globalBody .meteor_1 h3{font-size:28px;line-height:28px;font-weight:bold;color:#000;padding-bottom:10px;}
.globalBody .meteor_1 p{font-size:16px;line-height:32px;color:#666;text-indent:2em;padding-top:35px;}
.globalBody .meteor_1 .flex{padding-top:50px;display:flex;justify-content:center;}
.globalBody .meteor_1 .flex .item h5{font-size:14px;line-height:24px;color:#666;padding-top:10px;text-align:center;}
.globalBody .meteor_2 h3{font-size:28px;line-height:28px;font-weight:bold;color:#000;padding-bottom:10px;}
.globalBody .meteor_2 p{font-size:16px;line-height:32px;color:#666;text-indent:2em;padding-top:35px;}
.globalBody .meteor_2 p a{color:#666;transition:all .5s;}
.globalBody .meteor_2 p a:hover{color:#014198;}
.globalBody .meteor_2 .flex{padding-top:50px;display:flex;justify-content:center;}

.typicalBody{padding:70px 0 50px;}


.experlist .item{padding-bottom:100px;}
.experlist .item:last-child{padding-bottom:0;}
.experlist .item h3{font-size:28px;line-height:38px;color:#000000;font-weight:bold;}
.experlist .item p{font-size:16px;line-height:32px;color:#666;padding-top:30px;text-indent:2em;}
.experlist .item .imgbox{text-align:center;padding-top:45px;}
.experlist .item .imgbox img{width:100%;max-width:720px;margin:0 auto;display:inline-block;}
.experlist .item .imgbox video{width:100%;max-width:720px;margin:0 auto;}


.jgzjBody{padding:70px 0 50px;}
.jgzjBody h3{font-size:28px;line-height:28px;font-weight:bold;color:#000;padding-bottom:30px;text-align:center;}
.jgzjBody p{font-size:16px;line-height:32px;color:#666;text-indent:2em;padding-top:15px;}
.jgzjBody .imgbox{padding-top:30px;text-align:center;}
.jgzjBody .imgbox img{max-width:360px;display:inline-block;}
.jgzjBody .imgbox h5{font-size:14px;line-height:24px;color:#666;padding-top:10px;}



.zjxzBody{padding:70px 0;}
.zjxzBody .zjxz_1{padding-bottom:70px;}
.zjxzBody .zjxz_1 h2{font-size:28px;color:#000;font-weight:bold;}
.zjxzBody .zjxz_1 ul{display:inline-block;width:100%;}
.zjxzBody .zjxz_1 ul li{float:left;width:484px;margin-right:29px;box-sizing: border-box;padding:0 3px 3px 0;background:url(../images/about/experts_bg_1.png) no-repeat left bottom;margin-top:20px;}
.zjxzBody .zjxz_1 ul li:nth-child(2n + 2){margin-right:0;}
.zjxzBody .zjxz_1 ul li .flex{display:flex;align-items: flex-end;}
.zjxzBody .zjxz_1 ul li .flex .photo{width:180px;height:180px;}
.zjxzBody .zjxz_1 ul li .flex .photo img{width:100%;height:100%;object-fit:cover;}
.zjxzBody .zjxz_1 ul li .flex .txt{padding-left:30px;padding-bottom:30px;}
.zjxzBody .zjxz_1 ul li .flex .txt h3{font-size:28px;color:#000;padding-bottom:10px;}
.zjxzBody .zjxz_1 ul li .flex .txt h3 span{font-size:17px;color:#000;padding-left:8px;}
.zjxzBody .zjxz_1 ul li .flex .txt h4{font-size:16px;color:#000;}

.zjxzBody .zjxz_2 h2{font-size:28px;color:#000;font-weight:bold;}
.zjxzBody .zjxz_2 ul{display:inline-block;width:100%;}
.zjxzBody .zjxz_2 ul li{float:left;width:230px;height:260px;box-sizing: border-box;background:#f3f4f6;margin-top:25px;margin-right:26px;text-align:center;padding-top:35px;}
.zjxzBody .zjxz_2 ul li:nth-child(4n + 4){margin-right:0;}
.zjxzBody .zjxz_2 ul li .imgbox{width:90px;height:90px;border-radius:50%;overflow:hidden;display:inline-block;margin-bottom:30px;}
.zjxzBody .zjxz_2 ul li .imgbox img{width:100%;height:100%;object-fit:cover;}
.zjxzBody .zjxz_2 ul li h3{font-size:22px;color:#333;font-weight:500;margin-bottom:10px;}
.zjxzBody .zjxz_2 ul li h4{font-size:17px;color:#148bcb;}

















































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































